|  | Home | Documentation | File Members updated Wed Aug 17 2016 |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Macros

- s

### - s -

- sessions() : sessions.h , sessions.c
- sessions_delete() : sessions.c
- sessions_init() : sessions.c
- soap_clr_session_var() : sessions.h , sessions.c
- soap_clr_session_vars() : sessions.c , sessions.h
- soap_end_session() : sessions.h , sessions.c
- soap_end_sessions() : sessions.h , sessions.c
- soap_get_num_session_vars() : sessions.h , sessions.c
- soap_get_num_sessions() : sessions.c , sessions.h
- soap_get_session() : sessions.h , sessions.c
- soap_get_session_cookie_maxage() : sessions.h , sessions.c
- soap_get_session_max_inactive_secs() : sessions.h , sessions.c
- soap_get_session_rolling() : sessions.h , sessions.c
- soap_get_session_var() : sessions.h , sessions.c
- soap_get_sessions_head() : sessions.h , sessions.c
- soap_purge_sessions() : sessions.h , sessions.c
- soap_regenerate_session_id() : sessions.c , sessions.h
- soap_session_cookie_create() : sessions.c
- soap_session_cookie_delete() : sessions.c
- soap_session_internal_find() : sessions.c
- soap_set_session_cookie_maxage() : sessions.h , sessions.c
- soap_set_session_max_inactive_secs() : sessions.h , sessions.c
- soap_set_session_rolling() : sessions.c , sessions.h
- soap_set_session_var() : sessions.c , sessions.h
- soap_start_session() : sessions.h , sessions.c